/* --------------------------------------------------------------------------*/
/*GLOBAL; (reset, corpo da pagina, estilo padrão para parágrafos, listas, etc.)
/* --------------------------------------------------------------------------*/
@font-face {
    font-family: 'arvobold';
    src: url('arvo-bold-webfont.eot');
    src: url('arvo-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('arvo-bold-webfont.woff') format('woff'),
         url('arvo-bold-webfont.ttf') format('truetype'),
         url('arvo-bold-webfont.svg#arvobold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'arvoregular';
    src: url('arvo-regular-webfont.eot');
    src: url('arvo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('arvo-regular-webfont.woff') format('woff'),
         url('arvo-regular-webfont.ttf') format('truetype'),
         url('arvo-regular-webfont.svg#arvoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'numansregular';
    src: url('numans-regular-webfont.eot');
    src: url('numans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('numans-regular-webfont.woff') format('woff'),
         url('numans-regular-webfont.ttf') format('truetype'),
         url('numans-regular-webfont.svg#numansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	  font-family: Arial, Helvetica, sans-serif;
	}
#topo-interna{
	background-color:#f0f009;
	height:80px;
	}
#topo-interna #logo{
	margin-top:3px;
	}	
#topo-interna #logo img{
	width:150px;
	margin-left:30px;
	}	
#box-galeria{
	width:728px;
	background-image:url(../images/estrutura/bg-galeria.png);
	min-height:687px;
	float:left;
	}	
#box-lateral{
	float:right;
	width:252px;
	min-height:500px;
	background-color:#fff;
	-moz-border-radius:15px 15px 0px 0px;
	-webkit-border-radius:15px 15px 0px 0px;
	border-radius:15px 15px 0px 0px;
	}
.titulo-galeria{
	padding:15px;
	}	
.titulo-text{
	color:#E21F6E;
	font-size:15px;
	float:left;
	width:188px;
	}	
.titulo-text span{
	font-size:13px;
	}		
.fechar-titulo{
	float:right;
	}	
#conexao{
	background-color:#F6F4F5;
	border-top:1px solid #ccc;
	padding:20px;
    padding:15px;
	}
.bt-facebook {
	margin-left:13px;
	float:left;
	}	
.texto-face{
	width:90%;
	text-align:center;
	font-size:12px;
	color:#666;
	}		
#publicidade-galeria{
	margin-bottom:25px;
	}	
.qtd-coments{
	padding:20px;
	color:#666;
	font-size:12px;
	}		
.qtd-coments img{
	float:left;
	margin-right:4px;
	}	
.comentar{
	padding:15px;
	border-top:1px solid #ccc;
	}	
.comentar input{
	border:1px solid #ccc;
	color:#aaa;
	padding:5px;
	width:209px;
	}	
.papo {
	padding:15px;
	border-top:1px dotted #ccc;
	}
.papo .img-usuario{
	float:left;
	}	
.papo .conversa{
	float:right;
	width:180px;
	font-size:12px;
	color:#555;
	}	
#content{
	float:left;
	width:600px;
	}	
#texto-galeria{
	width:330px;
	height:496px;
	float:right;
	background-color:#333333;
	}	
#conteudo-galeria {
    background-color: #333333;
    height: 387px;
    margin: 0 auto;
    overflow: hidden;
    width: 1000px;
}
.descricao-galeria{
	padding:20px;
	margin-left:20px;
	font-family:Verdana, Geneva, sans-serif;
	}
.titulo-da-galeria{
	color:#dd0058;
	font-size:24px;
	line-height:26px;
	
	}	
.autor-galeria{
	color:#91003a;
	font-size:14px;
	padding:5px 0px 10px 0px;
	}	
.texto-galeria{
	color:#969696;
	font-size:18px;
	}	
.compartilhe-galeria{
	width:138px;
	height:31px;
	background-image:url(../images/compartilhe.jpg);
	float:right;
	margin:8px;
	}	
.compartilhe-galeria a{
	float:right;
	margin:5px 3px 0px 0px;
	}	
#menuSuperior{
	position:relative;
	}	
#segunda-parte{
	width:1000px;
	margin: 0 auto;
	padding-top:50px;
	}	
.titulo-comentario{
	font-size:33px;
	color:#00ceff;
	}
.titulo-comentario span{
	font-size:14px;
	}	
#coluna-esquerda{
   width:672px;
   float:left;	
}
#coluna-direita{
	float:right;
	min-height:500px;
	width:300px;
	}
#publicidade-menor-radio{
	float:right;
	}	
#mais-fotos{
	padding-top:25px;
	}	
.titulo-fotos{
	font-size:33px;
	color:#00ceff;
		color:#dd0058;
	}	
.maquina{
	float:left;
	}		
.foto-lado{
	float:right;
	margin-left:20px;
	border:4px solid #fff;
	width:80px;
	height:68px;
	overflow:hidden;
	margin-bottom:6px;
	}
.foto-lado:hover{
	border:4px solid #e32d75;
	}		
.desc a{
	color:#dd0058;
	font-size:16px;
	}	
.desc a span{
	font-size:13px;
	color:#333;
	}	
.desc a:hover{
	color:#333;
	}	
.fotos-mais{
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	margin-bottom:15px;
	}	
	
#publicidade-rodape{
    height: 122px;
    margin: 0 auto;
    padding-top:35px;
	width: 1000px;
	clear:both;
}
#publicidade-maior-rodape {
    background-image: url("../images/estrutura/sombra1.png");
    float: left;
    height: 120px;
    width: 727px;
}
#publicidade-menor-radio-rodape {
    background-image: url("../images/estrutura/sombra2.png");
    float: right;
    height: 120px;
    width: 253px;
}	